html {
    scroll-behavior: smooth;
    overflow: unset;
}

#menu-center {
    border-bottom: 1px solid #c9b39b;
    margin-bottom: 15px;
}

p:last-of-type {
    margin-bottom: auto;
}

b,
strong {
    font-weight: bolder;
    font-family: "gotham-medium";
}

.top_dis p {
    font-size: 20px;
}

.demotable {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    vertical-align: top;
    width: 100%;
    border-bottom: 1px solid #fff;
}

.demotable h4 {
    background: #123041;
    color: #fff;
    max-width: 19%;
    min-width: 19%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 15px;
    font-size: 10pt;
    border-bottom: 1px solid #fff;
    border-right: 4px solid #fff;
    font-family: gotham-book;
    margin: 0;
    font-size: 13.38px;
    font-weight: bold;
}

.demotable.vitalcharacteristicstable h4 {
    background: #808080;
}

.demotable.vitalcharacteristicstable ul li h5 {
    background: #b3b3b3;
}

.demotable.vitalcharacteristicstable ul li div>span {
    background: #d9d9d9;
}

.demotable.vitalcharacteristicstable ul li .demo2 div {
    border-bottom: #d9d9d9 1px solid;
}

ul.table-head-list li:nth-child(2) {
    width: 182px;
    padding-left: 0px;
}

.page-template-indicators-design3 .table-head-list {
    color: #000;
}

.demotable ul li h5 {
    background: #8597A0;
    min-width: 181px;
    max-width: 181px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    font-family: gotham-book;
    border-bottom: 1px solid #fff;
    border-right: 4px solid #fff;
    margin: 0;
    font-size: 13.38px;
    font-weight: bold;
}

.demotable ul li div>span,
.ul.ul_lite_points li {
    position: relative;
    background: #E6EFEF;
    max-width: 173px;
    min-width: 173px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    font-family: gotham-book;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.para {
    padding: 0 7px;
    width: 100%;
    font-family: gotham-book;
    -ms-flex-align: center;
    margin: auto 0;
    font-size: 13px;
}

.project-table-head {
    width: 100%;
    min-width: 900px;
}

.table-head-list {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    list-style-type: none;
    color: #000;
    width: 100%;
    font-size: 13px;
    font-weight: bold;
}

.table-head-list li {
    border-right: 4px solid #fff;
    border-bottom: 3px solid #fff;
    width: 25%;
    padding: 10px;
    font-family: gotham-book;
}

.demotable ul li {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    list-style-type: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.demotable ul li .demo2 div {
    font-size: 13px;
    line-height: 19px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: #c9b39b 1px solid;
}

.demotable ul li div span::after {
    content: "";
    border: 1px solid #fff;
    bottom: -1px;
    left: 0;
    right: 0;
    z-index: 1;
    position: absolute;
}

ul.table-head-list li:nth-child(4) {
    width: 20%;
    padding-left: 0px;
}

ul.table-head-list li:nth-child(3) {
    width: 182px;
    padding-left: 0px;
}

.indicators-libr-left,
.indicators-library-section:before {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tab-list li#select-2:hover {
    background: transparent;
    border-color: #123041;
    color: #123041;
}

.tab-list li#select-2,
.tab-list li#select-2.active {
    background: #123041;
    border-color: #123041;
    color: #fff;
}

.indicators-libr-right {
    width: 100%;
    padding: 0px 0px 66px 0px;
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.indicators-library-section {
    max-width: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0;
    margin-left: 0;
    margin-top: 30px;
    padding-top: 51px;
}

ul.table-head-list li:first-child {
    width: 236px;
    padding-left: 0px;
}

.indicators-library-section ul,
.defaultpage ul,
.defaultpage li,
.indicators-library-section li {
    margin: 0;
    padding: 0;
}

ul.abc {
    list-style: none;
    padding: 0;
    margin: 0;
}

.text_data h3 {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color: #333333;
}

.text_data {
    padding: 0;
    margin-bottom: 20px;
}


/*     .environmental {
 margin-top: 41px;
 } */

.indicators-libr-left>ul>li>a.a_smenu>span {
    display: block;
    border-bottom: 1px solid #487039;
    padding: 16px 0px;
    line-height: 12px;
}

.indicators-libr-left ul li span {
    font-family: gotham-book;
}

.tab-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.indicators-libr-left ul li {
    position: relative;
    z-index: 1;
    cursor: pointer;
    list-style: none;
    display: inline-block;
    padding: 12px 20px;
    /*         border-bottom: 1px solid #487039; */
}

#menu-indicator_menu li a {
    display: block;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    border-bottom: 1px solid #487039;
    display: block;
    color: #000;
    font-family: gotham-book;
    text-decoration: none;
}

ul#menu-indicator_menu li:first-child a:hover {
    background: #e8dfd4;
}

#menu-indicator_menu li a:hover {
    background-color: #dfe9e7;
}


/* #menu-indicator_menu li a:hover {
     background-color: #dfe9e7;
 } */

#menu-indicator_menu li a.active {
    background-color: #dfe9e7;
}


/*     
 .indicators-libr-left ul li:last-child {
     border: 0;
 } */

span.cross_toggle {
    display: none;
}

p.para.no-border {
    border-bottom: 0;
}

.drag_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: auto !important;
}

ul.ul_lite_points li {
    border-bottom: 1px solid #fff;
}

ul.ul_lite_points {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

ul#menu-indicator_menu li:first-child a:hover {
    background: #e8dfd4;
}

.ul_lite_points li span {
    padding-left: 26px !important;
}

.ul_lite_points li span {
    padding-left: 31px !important;
    padding-right: 0px !important;
}

label.label-space {
    padding: 6px 0;
    display: block;
}

ul.ul_lite_points.ul-space li span {
    padding-top: 8px;
    padding-bottom: 8px;
}

.flex-clm {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.jctyfy-cntr {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.align-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.lightGreenBg {
    background: #dfe9e7 !important;
}

.pl-30 {
    padding-left: 30px !important;
}

.align-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.tabs-content.active {
    opacity: 1;
    display: block;
}

.top_dis {
    margin-bottom: 15px;
}

.proven_data {
    margin-bottom: 60px;
}


/*     ul#menu-indicator_menu {
     position: sticky;
     top: 15px;
 } */

.top_dis h2 {
    font-size: 36px;
    margin: 0 0 10px 0;
    font-family: gotham-book;
}


/*     .top_dis h3 {
     font-size: 17px;
     font-family: gotham-book;
     margin: 0;
     line-height: 26px;
 } */

.top_dis span {
    font-weight: normal;
}

.search__indictrs {
    text-align: right;
    width: 100%;
    margin-bottom: 25px;
}

.search__indictrs span {
    font-size: 17px;
    font-family: gotham-book;
    margin-right: 15px;
}

.search__indictrs .search__input {
    border-radius: 5px;
    border: 1px solid #123041;
    height: 30px;
    width: 200px;
    padding: 10px;
    font-size: 16px;
}

.tabs-content {
    margin-bottom: 30px;
    scroll-margin: 30px;
}

ul#menu-indicator_menu li:first-child a.active {
    background: #e8dfd4;
}

.tabs-content.active {
    opacity: 1;
    display: block;
}

.tabs-content {
    opacity: 0;
    display: none;
}

#menu-indicator_menu li.active {
    background-color: #dfe9e7;
    border-color: #dfe9e7;
}

ul#menu-indicator_menu li#select-11 {
    background: #808080;
    border-color: #808080;
    color: #fff;
}

ul#menu-indicator_menu li#select-11:hover {
    background: transparent;
    color: #000;
}

ul#menu-indicator_menu li#select-11.active {
    background: #808080;
    border-color: #808080;
    color: #fff;
}


/* 	 */

ul#menu-indicator_menu li#select-1 {
    background: #123041;
    border-color: #123041;
    color: #fff;
}

ul#menu-indicator_menu li#select-1:hover {
    background: transparent;
    color: #123041;
}

ul#menu-indicator_menu li#select-1.active {
    background: #123041;
    border-color: #123041;
    color: #fff;
}

ul#menu-indicator_menu li {
    text-decoration: none;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    border: 1px solid #c9b39b;
    border-radius: 5px 5px 0px 0px;
    margin-right: 13px;
    /*         border-bottom: 0; */
    margin-bottom: -1px;
}

.cost_prod {
    margin-top: 41px;
}

.head-height {
    height: 79px;
}

.mark,
mark {
    padding: 0.2em;
    background-color: #132c25;
    color: #fff;
}

.indicators-library-section .common-heading {
    color: #000;
    font-size: 40px;
    font-family: "Gotham-Book";
    margin-bottom: 30px;
}

.top_dis p,
.proven_data p {
    font-size: 18px;
}

.top_dis h3,
.proven_data h3 {
    font-family: "Gotham-Book";
    margin-bottom: 10px;
}

.fixed_content a img {
    width: 100%;
}

.demotable.vitalcharacteristicstable ul li div>.last-span {
    background: transparent;
    justify-content: center;
    border-bottom: #d9d9d9 1px solid;
    min-width: 80px;
    margin-bottom: 1px;
}

.table_data h4 mark {
    padding: 0.2em;
    color: #132c25;
    background-color: #fbfbfb;
}


/* 	.last-spanss
 {
     background:white;
 } */

.demotable ul li div>.last-spanss {
    background: transparent;
    justify-content: center;
    border-bottom: #d9d9d9 1px solid;
    margin-bottom: 1px;
    min-width: 80px;
}

@media only screen and (max-width: 1399px) {
    .indicators-library-section {
        max-width: 100%;
        margin: auto;
    }
    ul.table-head-list li:first-child {
        width: 204px;
    }
    ul.table-head-list li:nth-child(2) {
        width: 181px;
    }
}

@media only screen and (max-width: 1299px) {
    .project-table {
        overflow: auto;
    }
}

@media only screen and (max-width: 1199px) {
    .project-table {
        overflow: auto;
    }
    .top_dis h2 {
        font-size: 30px;
    }
    .indicators-library-section .common-heading {
        color: #000;
        font-size: 29px;
    }
    ul.table-head-list li:first-child {
        width: 179px;
    }
}

@media only screen and (max-width: 991px) {
    #menu-center {
        border-bottom: 0;
        margin-bottom: 0px;
    }
    .indicators-library-section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-left: 0;
    }
    .indicators-libr-left,
    .indicators-library-section:before {
        width: 100%;
        /* position: sticky; */
        top: 0;
        /* background: #e8dfd4; */
        z-index: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .indicators-libr-right {
        width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin-top: 20px;
    }
    ul#menu-indicator_menu {
        margin-bottom: 0;
        border-bottom: 1px solid #e8dfd4;
    }
    .indicators-libr-left ul li {
        display: inline-block;
        padding: 12px 8px;
    }
    /* 			.search__indictrs span {
         margin-right: 5px;
     } */
    .search__indictrs {
        margin-top: 15px;
        margin-bottom: 5px;
    }
    ul.table-head-list li:first-child {
        width: 173px;
    }
}

body.page-template-indicator .top_dis p,
body.page-template-indicator .proven_data p {
    font-size: 20px;
}

@media only screen and (max-width: 767px) {
    .project-table {
        position: relative;
        overflow: hidden;
        overflow-x: auto;
    }
    .contact_us h3 {
        line-height: 1.2;
    }
    .indicators-libr-left {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
    }
    .container.defaultpage p,
    .container.defaultpage ul {
        font-size: 15px;
        line-height: 1.3;
    }
    .top_dis p,
    .proven_data p {
        font-size: 15px;
        line-height: 1.3;
    }
    ul#menu-indicator_menu li {
        font-size: 14px;
        line-height: 1.2;
		    margin-right: 8px;

    }
    .indicators-library-section .common-heading {
        font-size: 24px;
    }
    .indicators-libr-right {
        padding: 0;
    }
    .indicators-library-section {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 14px;
    }
    /*         .top_dis h3 {
         font-size: 14px;
         line-height: 20px;
         font-weight: 400;
     } */
}

@media only screen and (max-width: 479px) {
    span.image_search {
        right: 13px !important;
    }
    .top_dis h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .search__indictrs span {
        font-size: 17px;
        margin-right: 0;
        /*             display: block; */
        margin-bottom: 10px;
    }
    .indicators-libr-left ul li {
        font-size: 12px;
        line-height: 13px;
    }
}

@media only screen and (max-width: 399px) {
    #menu-indicator_menu ul li {
        font-size: 12px;
        padding: 0;
    }
    #menu-indicator_menu li a {
        font-size: 12px;
        padding: 12px 5px;
    }
}

ul.table-head-list li:nth-child(3) {
    width: 172px;
    padding-left: 0px;
}


/* Show optionsâ€¦ */

ul.table-head-list li:nth-child(4) {
    width: 8%;
    padding-left: 0px;
}

button#search_res:hover {
    background: transparent;
    border: 1px solid;
    color: #123041;
}

button#search_res {
    background: #123041;
    border-color: #123041;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid transparent;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-transform: capitalize;
}

span.image_search {
    height: 20px;
    width: 12px;
    display: inline-block;
    position: absolute;
    right: 0;
    margin-top: 3px;
}

input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

span.outer_span {
    position: relative;
    margin-right: 0;
}

.defaultpage h2.common-heading {
    color: #000;
    margin-left: 65px;
    font-size: 40px;
    font-family: gotham-book;
    margin-bottom: 30px;
    line-height: 50px;
}

.defaultpage h1,
.defaultpage h2,
.defaultpage h3,
.defaultpage h4,
.defaultpage h5,
.defaultpage h6 {
    font-family: gotham-book;
}

.defaultpage p strong {
    margin-bottom: 7px;
    margin-top: 40px;
    display: block;
}

.defaultpage b,
.defaultpage strong {
    font-weight: bolder;
    font-family: gotham-medium;
}

.defaultpage p,
.defaultpage ul {
    margin-left: 0;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
}

.defaultpage p:empty{
display:none;
}

.defaultpage ul,
.defaultpage ol {
    padding-left: 15px;
}

.table-responsive>.table-bordered {
    border: 0;
}

.cusomFieldTable .table-bordered> :not(caption)>* {
    border-width: 0;
}

.cusomFieldTable .table> :not(:first-child) {
    border-top: 0;
}

.cusomFieldTable .table {
    min-width: 100%;
    width: auto;
    margin-bottom: 1rem;
    background-color: transparent;
    border-collapse: collapse;
    word-wrap: break-word;
    border: 0;
    table-layout: fixed;
}

.cusomFieldTable .table td,
.cusomFieldTable .table th {
    padding: 12px 11px;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    text-align: left;
    word-break: break-word;
}

.cusomFieldTable .table th {
    border: 1px solid #dee2e6;
    background: #fff;
    color: #000;
}
/* .cusomFieldTable .table tr td {
    background: #fff;
    color: #000;
} */
.cusomFieldTable .table tr td {
    background: #3d5966;
    color: #fff;
}

.cusomFieldTable .table tr.rowChildren td {
    background: #e4e4e4;
    color: #000;
}

.cusomFieldTable .table .headChild {
/*     background: #e4e4e4; */
    color: #000;
}

.cusomFieldTable .table thead tr:first-child th {
    background: #fff;
    border: 0;
    box-shadow: none;
}

.cusomFieldTable .table th.categoryHeader {
    background: #3d5966;
    color: #fff;
}

.cusomFieldTable .table tr td.categoryEmptyChild {
    background: #3d5966;
    color: #fff;
}

.cusomFieldTable .table-bordered td,
.cusomFieldTable .table-bordered th {
    border: 0;
    box-shadow: inset 0 0 0px 0.5px #dee2e6;
}

.cusomFieldTable .table thead tr th:nth-child(2) {
    width: 100px;
    min-width: 100px;
}

.cusomFieldTable .table thead tr th:nth-child(3) {
    width: 100px;
    min-width: 100px;
}

.cusomFieldTable .table thead th.headParent {
    width: 100px;
    min-width: 100px;
}

.cusomFieldTable .table thead th {
    position: sticky;
    top: 0px;
    z-index: 2;
    text-align: left;
    min-width: 120px;
}

.cusomFieldTable .table tbody tr>th {
    position: sticky;
    top: 40px;
    z-index: 2;
}

.cusomFieldTable .table tbody tr>th:first-child {
    left: 0;
    z-index: 3;
    border: 0;
    box-shadow: none;
}

.cusomFieldTable .table tbody tr>td:first-child {
    position: sticky;
    left: 0px;
    z-index: 1;
    border: 0;
    box-shadow: none;
    vertical-align: middle;
    padding: 0;
    background: #fff;
}

.cusomFieldTable .table thead th:nth-child(2),
.cusomFieldTable .table tbody tr>th:nth-child(2),
.cusomFieldTable .table tbody tr>td:nth-child(2) {
    left: 20px;
    z-index: 3;
}

.cusomFieldTable .table th.headChild, .cusomFieldTable th#note_key {
    background: #fff;
}
/* 	.cusomFieldTable .table thead th:nth-child(3),
 .cusomFieldTable .table tbody tr>th:nth-child(3),
 .cusomFieldTable .table tbody tr>td:nth-child(3) {
     left: 160px;
     z-index: 3;
 }
 */

.cusomFieldTable .table tbody tr>td:nth-child(2) {
    position: sticky;
    z-index: 1;
}


/* 	.cusomFieldTable .table tbody tr>td:nth-child(2),
 .cusomFieldTable .table tbody tr>td:nth-child(3),
 .cusomFieldTable .table tbody tr > td:nth-child(4) {
     position: sticky;
     z-index: 1;
 }
 */

.cusomFieldTable .table thead th:first-child {
    left: 0px;
    z-index: 3;
    width: 20px;
    min-width: 20px;
}

.headChild-active {
    display: table-cell !important;
}

.headChild-activee {
    display: table-cell !important;
}

.active-row.allselected {
    display: table-row !important;
}

.active-row.selected {
    display: table-row !important;
}


/* 	.rowChildren-active {
     display: table-row !important;
 } */

.plusBtn {
    position: relative;
    text-align: center;
}

.cusomFieldTable thead .plusBtn {
    text-align: center;
}

.plusBtn img {
    width: 10px;
    margin: auto;
    vertical-align: middle;
}

.plusBtn .minus,
.active .plusBtn .plus {
    display: none;
}

.active .plusBtn .minus {
    display: inline-block;
}

.cusombtn {
    margin-top: 20px;
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.table-responsive {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.container--tableScorll button {
    border: 0;
    background-color: transparent;
}

.cusombtn-bottom {
    margin-top: 20px;
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cusombtn button img,
.cusombtn-bottom button img {
    width: 15px;
    display: block;
}


/* 	.container--tableScorll{
     min-height: calc(100vh - 167px);
     margin-top: 140px;
 } */

.parent td {
    font-size: 9px;
}

#detail_table th {
    font-size: 10px;
}

tr.rowChildren td {
    font-size: 9px;
}

.cusombtn button,
.cusombtn-bottom button {
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: bottom;
}

.head_parent img {
    height: 10px;
    display: block;
    margin: 0 auto;
    -webkit-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.head_parent {
    text-align: center;
}

.head_parent.open img {
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

#right-button img,
#right-button-bottom img {
    width: 15px;
    display: inline-block;
}

tr.rowChildren td a {
    text-decoration: underline;
    color: #000;
}

.cusombtn button.left-btn img,
.cusombtn-bottom button.left-btn img {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

td#note_key,
th#note_key {
    background: #e6d1cf!important;
}

tr.parent {
    font-weight: bold;
    letter-spacing: 0.01em;
    font-size: 10px;
}

.cusomFieldTable .table thead tr th:nth-child(4) {
    width: 90px;
    min-width: 90px;
}

.cusomFieldTable .table thead tr th:nth-child(5),
.cusomFieldTable .table thead tr th:nth-child(6) {
    width: 70px;
    min-width: 70px;
}

select#jurisdiction,
select#year, select#status {
    margin-top: 5px;
    border: 1px solid #000;
    padding: 5px;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/downArrow.png);
    background-size: 17px;
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: calc(100% - 2px) 50%;
	max-width:150px;
}

.container.container--tableScorll select {
    -webkit-appearance: auto;
    -ms-appearance: auto;
}

.active-row.matched {
    display: table-row !important;
}
.container--tableScorll .table-responsive {
 max-height: 700px;
}
/* .cusomFieldTable .table thead th:nth-child(4), .cusomFieldTable .table tbody tr > th:nth-child(4), .cusomFieldTable .table tbody tr > td:nth-child(4) {
 left: 260px;
 z-index: 3;
 } */

@media only screen and (min-width: 767px) {
    .cusomFieldTable .table tbody tr>td:nth-child(3),
    .cusomFieldTable .table tbody tr>td:nth-child(4) {
        position: sticky;
        z-index: 1;
    }
    .cusomFieldTable .table thead th:nth-child(3),
    .cusomFieldTable .table tbody tr>th:nth-child(3),
    .cusomFieldTable .table tbody tr>td:nth-child(3) {
        left: 120px;
        z-index: 3;
    }
    .cusomFieldTable .table thead th:nth-child(4),
    .cusomFieldTable .table tbody tr>th:nth-child(4),
    .cusomFieldTable .table tbody tr>td:nth-child(4) {
        left: 220px;
        z-index: 3;
/* 		position:inherit; */
    }
	
	.cusomFieldTable .table tbody > tr:first-child th:nth-child(3),
	.cusomFieldTable .table tbody > tr:first-child th:nth-child(4)
	{
		z-index: 5;
	}
	.cusomFieldTable .table thead > tr:first-child th:nth-child(3),
	.cusomFieldTable .table thead > tr:first-child th:nth-child(4)
	{
		z-index: 5;
	}
}

@media only screen and (min-width: 992px) {
    .cusomFieldTable .table tbody tr>td:nth-child(5),
    .cusomFieldTable .table tbody tr>td:nth-child(6) {
/*         position: sticky; */
        z-index: unset;
    }
    .cusomFieldTable .table thead th:nth-child(5),
    .cusomFieldTable .table tbody tr>th:nth-child(5),
    .cusomFieldTable .table tbody tr>td:nth-child(5) {
/*         left: 398px; */
        z-index: unset;
    }
    .cusomFieldTable .table thead th:nth-child(6),
    .cusomFieldTable .table tbody tr>th:nth-child(6),
    .cusomFieldTable .table tbody tr>td:nth-child(6) {
/*         left: 514px; */
        z-index: unset;
    }
	.cusomFieldTable .table thead > tr:first-child th:nth-child(5),
	.cusomFieldTable .table thead > tr:first-child th:nth-child(6) 
	{
		  z-index: unset;
	}
	.cusomFieldTable .table tbody > tr:first-child th:nth-child(5),
	.cusomFieldTable .table tbody > tr:first-child th:nth-child(6) 
	{
		z-index: unset;
	}
}